Subject: C-s insists on putting us back at the center of the screen

From: Dan Jacobson <[email-masked]>
Date: Sat, 21 Nov 2015 04:11:46 +0800

Several taps of C-s get more and more of what we were searching for. All
well and good.

Two taps of C-l put the cursor at the top of the screen.

Several taps of C-s get more and more of what we were searching for. All
well and bad... because what if we want to stay at the top of the screen
while doing that... C-s insists on putting us back in the center of the
screen! (Which is usually good. However perhaps after two taps of C-l,
it should stay at the top during the next search or something.)